/* @override http://www.swingtreeservice.com.au/new/css/master.css */

body {
	background: #fff url(/images/bg.png) repeat-x;
	font-size: 0.9em;
	clear: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}


#wrap {
	width: 899px;
	/*background: #6592bb;*/
	margin: 0 auto;
	display: table;
	margin-bottom: 10px;
	background-image: url(/images/left_col_tile5.jpg);
}


#left {
	width: 190px;
	padding: 0px 0 10px 10px;
	float: left;
	margin-top: -22px;
}

#content {
	width: 679px;
	float: left;
	padding: 0 10px 10px 10px;
	background: #8dc73f;
	min-height: 450px;
}
	
	
#sitemenu {
	background-color: #608f4b;
	opacity: 0.9;
	padding: 5px 10px 5px 10px;
	margin: 0 0px 0 200px;
}
/* general Styles */
a {
	
}

a:hover, a:focus, a:active {
	
}

h1, h2, h3, h4, h5 {
	font-weight: normal;
	color: #000;
}

h1 {
	font-size: 30px;
	line-height: 100%;
	margin: .8em 0 0.3em 0;
}

h2 {
	font-size: 23px;
	margin: 1.3em 0 0.3em 0;
	clear: both;
}

h3 {
	margin: 1.3em 0 0.3em 0;
	clear: both;
	font-size: 18px;
}

h4 {
	font-size: 14px;
	clear: both;
}

h5 {
	font-size: 12px
}

p {
	margin: 0 0 1em 0;
	line-height: 1.6
}

ul {
	margin: 0 0 0.8em 0;
}

img {
	border: 0
}

.clearer {
	clear: both;
}

/* Site Menu */
#sitemenu ul {
	list-style: none;
	margin: 2px;
	padding-left: 0px;
}

#sitemenu ul li {
	font-size: 16px;
	list-style: none;
	display: inline;
	padding-right: 20px;
	margin-right: 20px;
	text-decoration: none;
	border-right: 1px solid;
}

#sitemenu ul li a {
	text-decoration: none;
	color: black;	
}

#sitemenu ul li a:hover {
	text-decoration: none;
	color: blue;
}

#sitemenu ul li a.on {
	color: blue;
}

a:focus
{
  outline: none;
}

#left img {
	margin-bottom: 10px;
	border: solid 2px #ccc;
}




#footer {
	color: gray;
	margin: 10px auto;
	width: 899px;
	margin: 0 auto;
	font-size: 11px;
	text-align: right;
}


/* Photos Page */
.gallery {
	margin: 0 0 20px 0;
	padding: 1px 0;
}

.gallery a {
	float: left;
	text-decoration: none;
	padding: 0px 7px 16px 7px;
	position: relative;
	margin-bottom: 20px;
}

.gallery a span {
	position: absolute;
	bottom: 0;
	left: 8px;
	color: #888;
	font-size: 12px;
	line-height: 14px;
}




